Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1442405 - Review Request: nodejs-snapdragon-capture-set - Plugin that adds a .captureSet() method to snapdragon
Summary: Review Request: nodejs-snapdragon-capture-set - Plugin that adds a .captureSe...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1442404
Blocks: nodejs-reviews Node-RED 1442415 1442424
TreeView+ depends on / blocked
 
Reported: 2017-04-14 15:13 UTC by Jared Smith
Modified: 2017-09-18 15:41 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-18 15:41:19 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Comment 1 Robert-André Mauchin 2017-09-15 18:10:20 UTC
Added: %nodejs_fixdep snapdragon-node to install successfully.

Package is otherwise accepted.

Comment 2 Jared Smith 2017-09-15 22:30:51 UTC
'Requested package in ticket https://pagure.io/releng/fedora-scm-requests/issue/1211'

Comment 3 Gwyn Ciesla 2017-09-18 11:11:53 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-snapdragon-capture-set

Comment 4 Jared Smith 2017-09-18 15:41:19 UTC
In rawhide, closing bug


Note You need to log in before you can comment on or make changes to this bug.